package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneaccountingdatebranchDTO implements Serializable {

    private static final long serialVersionUID = 334814170052132L;

    private Integer tgeneaccountingdatebranchPK;

    private Integer recordversion;

    private java.util.Date realdate;

    private java.util.Date accountingdate;

    private java.util.Date workingdate;

    private java.util.Date previousaccountingdate;

    private java.util.Date nextaccountingdate;

    private Integer tgenebranch;

    private Integer usercode;

        public Integer getTgeneaccountingdatebranchPK() {
    return tgeneaccountingdatebranchPK;
    }

        public void setTgeneaccountingdatebranchPK(Integer tgeneaccountingdatebranchPK) {
    this.tgeneaccountingdatebranchPK = tgeneaccountingdatebranchPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public java.util.Date getRealdate() {
    return realdate;
    }

        public void setRealdate(java.util.Date realdate) {
    this.realdate = realdate;
    }

        public java.util.Date getAccountingdate() {
    return accountingdate;
    }

        public void setAccountingdate(java.util.Date accountingdate) {
    this.accountingdate = accountingdate;
    }

        public java.util.Date getWorkingdate() {
    return workingdate;
    }

        public void setWorkingdate(java.util.Date workingdate) {
    this.workingdate = workingdate;
    }

        public java.util.Date getPreviousaccountingdate() {
    return previousaccountingdate;
    }

        public void setPreviousaccountingdate(java.util.Date previousaccountingdate) {
    this.previousaccountingdate = previousaccountingdate;
    }

        public java.util.Date getNextaccountingdate() {
    return nextaccountingdate;
    }

        public void setNextaccountingdate(java.util.Date nextaccountingdate) {
    this.nextaccountingdate = nextaccountingdate;
    }

        public Integer getTgenebranch() {
    return tgenebranch;
    }

        public void setTgenebranch(Integer tgenebranch) {
    this.tgenebranch = tgenebranch;
    }

        public Integer getUsercode() {
    return usercode;
    }

        public void setUsercode(Integer usercode) {
    this.usercode = usercode;
    }

}